/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/

span.stars, span.stars span {
    display: block;
    background: url(../images/stars.png) 0 -16px repeat-x;
    width: 80px;
    height: 16px;
}

span.stars span {
    background-position: 0 0;
}

.pagination {
    border-radius: 4px;
    display: inline-block;
    margin: 20px 0;
    padding-left: 0;
}
.pagination > li {
    display: inline;
}
.pagination > li > a, .pagination > li > span {
    background-color: #ffffff;
    border: 1px solid #dddddd;
    color: #428bca;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
}
.tableinvoice tbody>tr>td>a, .tableorder tbody>tr>td>a {
    font-size: 15px;font-weight: bold;
}
@media screen and (max-width: 1500px) {
/*#mailing-list th:nth-child(5),#mailing-list th:nth-child(4){min-width: 110px;}*/
}
.hScroll span  {
    background: none !important;
    border: none !important;
    background-color: #488fcc !important;
    }
#myslide { width:200px; display: inline-block;
    top: -8px; margin: 0 10px; }
	.cus-w-6 h4 {white-space: nowrap;overflow: hidden;}
	


    @media screen and (max-width:1199px){
        .cus-w-6{width:50%;} 
        .cus-w-3{width:25%;} 
        .cus-w-2{width:16%;}
    }
	@media screen and (min-width:415px) and (max-width:515px){
		.cus-w-2{font-size:12px;}
	}


	
